(function ($) {
	$(function () {
		console.trace();
		/*
        let $images = document.querySelectorAll('.zbr-media-container figure img');

        let items = Array.from($images).map(m => {
            return {
                src: m.src,
                w: m.dataset.width,
                h: m.dataset.height,
                title : m.dataset.title
            }
        })
        console.log(items)
        let pswpElement = document.querySelector('.pswp');
        let options = {}
        let gallery = new PhotoSwipe(pswpElement, PhotoSwipeUI_Default, items, options);
        gallery.init();*/
	});
})(jQuery);
